.font-ss {
    font-size: 0.6em;
}

.font-s {
    font-size: 0.8em;
}

.font-m {
    font-size: 1.3em;
}

.font-l {
    font-size: 1.6em;
}

.font-xl {
    font-size: 2em;
}

.font-bold {
    font-weight: bold;
}

.fc-red {
    color: red;
}

.wid-20p {
    width: 20px;
}

.wid-5 {
    width: 5%;
}

.wid-10 {
    width: 10%;
}

.wid-15 {
    width: 15%;
}

.wid-25 {
    width: 25%;
}

.wid-30 {
    width: 30%;
}

.wid-40 {
    width: 40%;
}

.wid-50 {
    width: 50%;
}

.wid-60 {
    width: 60%;
}

.pl-30 {
    padding-left: 50%;
}

@media (max-width:420px) {
    .wid-5 {
        width: 14%;
    }
    .wid-25 {
        width: 60%;
    }
    .wid-20p {
        width: 10px;
    }
    .wid-30 {
        width: 20%;
    }
    .font-s {
        font-size: 0.6em;
    }
}